<style type="text/css"> 
@import url(http://www.google.com/cse/api/branding.css); a:link {
	color: #000000;
}
a:hover {
	color: #CC3300;
}
a:visited {
	color: #000000;
}
a:active {
	color: #000000;
}
.style12 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a {
	font-size: 16px;
}
.style13 {color: #FFFFFF}
.style16 {
	font-size: 12px;
	color: #666666;
}
.style17 {color: #999999}
.style19 {font-size: 11px}
.style20 {font-size: 13px}
</style>